<template>
	<layout-default>
		<div class="about">
      <h1>About Us</h1>
			<two-columns>
				<template v-slot:col1>
					<p>
						Seed2Smoke is a bespoke consultancy service for the Tobacco, Nicotine and the emerging Cannabis/Cannabinoid
            			Industry.
					</p>
					<p>
						Our business is independent, not industry-owned and we put your consumers and your business at the core of
						everything we do.
					</p>
					<p>
						We are seasoned industry professionals with experience in Regulation, New Product Development, Innovation
            			and Next Generation Products.
					</p>
				</template>
				<template v-slot:col2>
					<img class="column-image" src="@/assets/design_meeting_750x500.jpg" alt="A business team meeting."/>
				</template>
			</two-columns>

			<two-columns>
				<template v-slot:col1>
					<img class="column-image" src="@/assets/laboratory_750x500.jpg" alt="A science laboratory."/>
				</template>
				<template v-slot:col2>
					<p>
						Over one billion adults globally consume nicotine in one form or another<sup>1</sup>, and approximately 200 million
						consume cannabinoids<sup>2</sup>, the regulation of tobacco, nicotine, and cannabinoids are some of the most
						complex and diverse globally.
						<br/>
						<span class="sources">[source: 1. WHO Tobacco Atlas 2018, 2. UN World drug report 2019]</span>
					</p>
					<p>
						Our aim is to help manufacturers navigate regulation, understand the science, develop responsible high
						quality products that meet adult consumers needs, and launch new products in a complex and ever-changing
            			regulatory environment.
					</p>
				</template>
			</two-columns>
		</div>
	</layout-default>
</template>

<script>
	import LayoutDefault from "@/layouts/LayoutDefault";
	import TwoColumns from "@/components/TwoColumns";
	import Breaker from "@/components/Breaker";

	export default {
		name: "About",
		components: {Breaker, TwoColumns, LayoutDefault}
	}
</script>

<style scoped>
  .about {
    max-width: 750px;
    font-size: 12px;
  }
	.column-image {
		width: 100%;
	}

  .sources {
    font-size: 8px;
  }

	@media (max-width: 599px) {

	}

	@media (min-width: 600px) {
    .about {
      font-size: 14px;
    }
    .sources {
      font-size: 10px;
    }
	}

	@media (min-width: 900px) {
    .about {
      max-width: 1600px;
      /*font-size: 16px;*/
    }
    .sources {
      /*font-size: 12px;*/
    }
	}

	@media (min-width: 1200px) {
    .about {
      font-size: 20px;
    }
    .sources {
      font-size: 14px;
    }
	}

	@media (min-width: 1800px) {

	}
</style>
